field: 9319ed5a-0a4e-4c34-bc2f-d4ffdaa71ff4 # Contact Form
fieldLayouts:
  1b4cf047-2fd9-42c0-b271-aa0e9d0a529b:
    tabs:
      -
        elements:
          -
            fieldUid: 53733eb0-a3b2-4500-9f4e-67924b2e639e # Copy
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ab162ffd-a208-42ca-9594-00e125fae353 # CTA Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b0ef742c-7982-4b4b-92c6-a4c5d2c439f1 # CTAs
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d00d9bb3-78da-462c-83e2-e8e681bc843d # Quote
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8d3f4c80-6b55-4eac-a5d4-31ee07f8107c # Form
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ac604089-0333-4ad3-947d-14fdfefde946 # Zoho Form
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8d3f4c80-6b55-4eac-a5d4-31ee07f8107c: # Form
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: form
    instructions: ''
    name: Form
    searchable: true
    settings:
      allowSelfRelations: false
      limit: '1'
      localizeRelations: false
      selectionLabel: ''
      showSiteMenu: true
      source: null
      sources:
        - 'section:677fd29b-b0a1-4d72-a62c-912b8df856a1' # Forms
      targetSiteId: null
      validateRelatedElements: false
      viewMode: null
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Entries
  53733eb0-a3b2-4500-9f4e-67924b2e639e: # Copy
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: copy
    instructions: ''
    name: Copy
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ab162ffd-a208-42ca-9594-00e125fae353: # CTA Heading
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: ctaHeading
    instructions: ''
    name: 'CTA Heading'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ac604089-0333-4ad3-947d-14fdfefde946: # Zoho Form
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: zohoForm
    instructions: 'Select a zoho form instead of the build in contact form above'
    name: 'Zoho Form'
    searchable: false
    settings:
      optgroups: true
      options:
        -
          __assoc__:
            -
              - label
              - ''
            -
              - value
              - ''
            -
              - default
              - '1'
        -
          __assoc__:
            -
              - label
              - 'Request Info'
            -
              - value
              - requestInfo
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Area Availability'
            -
              - value
              - areaAvailability
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - 'Discovery Videos'
            -
              - value
              - discoveryVideos
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Dropdown
  b0ef742c-7982-4b4b-92c6-a4c5d2c439f1: # CTAs
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctas
    instructions: ''
    name: CTAs
    searchable: false
    settings:
      contentTable: '{{%matrixcontent_ctas}}'
      maxBlocks: ''
      minBlocks: ''
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
  d00d9bb3-78da-462c-83e2-e8e681bc843d: # Quote
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: quote
    instructions: ''
    name: Quote
    searchable: false
    settings:
      contentTable: '{{%matrixcontent_quote}}'
      maxBlocks: '1'
      minBlocks: '0'
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
